E-Uploader PRO 'id' Parameter Multiple SQL Injection Vulnerabilities

Bugtraq ID: 31445
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2008 12:00AM
Updated: Sep 29 2008 06:59PM
Credit: ~!Dok_tOR!~
Vulnerable: scriptsfrenzy.com E-Uploader Pro 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus